### Enumeration

# Gegl ResolutionUnit

since: 0.4

#### Declaration

    enum Gegl.ResolutionUnit

#### Description [src]

An enumerated type specifying resolution (density) units. If resolution units are unknown, X and Y resolution specify the pixel aspect ratio.

Available since: 0.4

#### Members

`GEGL_RESOLUTION_UNIT_NONE`

  Unknown or resolution not applicable.

  - Value: `0`
  - Nickname: `none`
  - Available since: 0.4
`GEGL_RESOLUTION_UNIT_DPI`

  Dots or pixels per inch.

  - Value: `1`
  - Nickname: `dpi`
  - Available since: 0.4
`GEGL_RESOLUTION_UNIT_DPM`

  Dots or pixels per metre.

  - Value: `2`
  - Nickname: `dpm`
  - Available since: 0.4